Add a check for libosl to configure.ac.
[paraslash.git] / Doxyfile
index 18a5068..43209a5 100644 (file)
--- a/Doxyfile
+++ b/Doxyfile
@@ -1060,9 +1060,8 @@ INCLUDE_FILE_PATTERNS  =
 # instead of the = operator.
 
 PREDEFINED             = HAVE_MAD \
-                         HAVE_ORTP \
+                        HAVE_FAAD \
                          HAVE_OGGVORBIS \
-                         HAVE_MYSQL \
                          __GNUC__=4 \
                          __GNUC_MINOR__=4